Subject: Spartan and Babel

From: "Jeffrey J. Ayres" <[email-masked]>
Date: Mon, 09 Jun 1997 11:17:28 -0700

Hello again,
      Could someone please supply me with the corrections nessecary to
use BABEL to convert SPARTAN input files into PDB files?  I'm using
BABEL ver. 1.06.  The SPARTAN input files contain approximately 230
heavy atoms.  Using BABEL 1.06 without the corrections results in PDB
files with only two lines, last being the master record line.

						Thank you,

						Jeff Ayres